<?php
include("config.inc");
   
       # Delete session.
       session_name("AeroMail");
       session_save_path(SESSION_SAVE_PATH);
       session_start();
       session_destroy();
       # Remove cookie from user's browser.
       setcookie("AeroMail", "", mktime() - 1,"/", getenv("SERVER_NAME"), 0);
       # Load the Login page.
       Header("Location: login.php");

?>
